linux-tools-lowlatency 4.4.0.145.153 (i386 binary) in ubuntu xenial

 This package will always depend on the latest lowlatency kernel tools
 available.

Details

Package version:
4.4.0.145.153
Source:
linux-meta 4.4.0.145.153 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Provides: